diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SO.rdf
index 40f8c42..65afe3a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SO.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Galguduud</rdfs:label>
       <skos:definition>The region of Galguduud in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Galguduud</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Galguduud</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Bay</rdfs:label>
       <skos:definition>The region of Bay in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Bay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Bay</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Jubbada Dhexe</rdfs:label>
       <skos:definition>The region of Jubbada Dhexe in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Jubbada Dhexe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Jubbada Dhexe</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Mudug</rdfs:label>
       <skos:definition>The region of Mudug in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Mudug</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Mudug</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Sanaag</rdfs:label>
       <skos:definition>The region of Sanaag in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Sanaag</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Sanaag</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Shabeellaha Dhexe</rdfs:label>
       <skos:definition>The region of Shabeellaha Dhexe in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Shabeellaha Dhexe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Shabeellaha Dhexe</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Sool</rdfs:label>
       <skos:definition>The region of Sool in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Sool</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Sool</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Woqooyi Galbeed</rdfs:label>
       <skos:definition>The region of Woqooyi Galbeed in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Woqooyi Galbeed</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Woqooyi Galbeed</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Bakool</rdfs:label>
       <skos:definition>The region of Bakool in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Bakool</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Bakool</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Bari</rdfs:label>
       <skos:definition>The region of Bari in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Bari</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Bari</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Hiiraan</rdfs:label>
       <skos:definition>The region of Hiiraan in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Hiiraan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Hiiraan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Shabeellaha Hoose</rdfs:label>
       <skos:definition>The region of Shabeellaha Hoose in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Shabeellaha Hoose</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Shabeellaha Hoose</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Banaadir</rdfs:label>
       <skos:definition>The region of Banaadir in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Banaadir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Banaadir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Awdal</rdfs:label>
       <skos:definition>The region of Awdal in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Awdal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Awdal</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Gedo</rdfs:label>
       <skos:definition>The region of Gedo in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Gedo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Gedo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Jubbada Hoose</rdfs:label>
       <skos:definition>The region of Jubbada Hoose in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Jubbada Hoose</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Jubbada Hoose</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -586,7 +586,7 @@
       <rdfs:label>Nugaal</rdfs:label>
       <skos:definition>The region of Nugaal in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Nugaal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Nugaal</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
@@ -616,7 +616,7 @@
       <rdfs:label>Togdheer</rdfs:label>
       <skos:definition>The region of Togdheer in the country of Somalia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Somalia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="so">Togdheer</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="so">Togdheer</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-so;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-so;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SR.rdf
index 2b27115..9814d3b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SR.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Wanica</rdfs:label>
       <skos:definition>The district of Wanica in the country of Suriname</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Suriname"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Wanica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Wanica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sr;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Commewijne</rdfs:label>
       <skos:definition>The district of Commewijne in the country of Suriname</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Suriname"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Commewijne</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Commewijne</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sr;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Marowijne</rdfs:label>
       <skos:definition>The district of Marowijne in the country of Suriname</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Suriname"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Marowijne</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Marowijne</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sr;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Saramacca</rdfs:label>
       <skos:definition>The district of Saramacca in the country of Suriname</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Suriname"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Saramacca</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Saramacca</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sr;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Coronie</rdfs:label>
       <skos:definition>The district of Coronie in the country of Suriname</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Suriname"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Coronie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Coronie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sr;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Paramaribo</rdfs:label>
       <skos:definition>The district of Paramaribo in the country of Suriname</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Suriname"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Paramaribo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Paramaribo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sr;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Brokopondo</rdfs:label>
       <skos:definition>The district of Brokopondo in the country of Suriname</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Suriname"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Brokopondo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Brokopondo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sr;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Nickerie</rdfs:label>
       <skos:definition>The district of Nickerie in the country of Suriname</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Suriname"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Nickerie</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Nickerie</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sr;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Para</rdfs:label>
       <skos:definition>The district of Para in the country of Suriname</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Suriname"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Para</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Para</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sr;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Sipaliwini</rdfs:label>
       <skos:definition>The district of Sipaliwini in the country of Suriname</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Suriname"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Sipaliwini</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Sipaliwini</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sr;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sr;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SS.rdf
index 677dc4f..0b9d2c8 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SS.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Western Bahr el  Ghazal</rdfs:label>
       <skos:definition>The state of Western Bahr el  Ghazal in the country of South Sudan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western Bahr el  Ghazal</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western Bahr el  Ghazal</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Upper Nile</rdfs:label>
       <skos:definition>The state of Upper Nile in the country of South Sudan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Upper Nile</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Upper Nile</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Unity</rdfs:label>
       <skos:definition>The state of Unity in the country of South Sudan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Unity</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Unity</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Northern Bahr el Ghazal</rdfs:label>
       <skos:definition>The state of Northern Bahr el Ghazal in the country of South Sudan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern Bahr el Ghazal</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern Bahr el Ghazal</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Warrap</rdfs:label>
       <skos:definition>The state of Warrap in the country of South Sudan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Warrap</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Warrap</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Eastern Equatoria</rdfs:label>
       <skos:definition>The state of Eastern Equatoria in the country of South Sudan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eastern Equatoria</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Eastern Equatoria</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Central Equatoria</rdfs:label>
       <skos:definition>The state of Central Equatoria in the country of South Sudan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central Equatoria</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central Equatoria</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Western Equatoria</rdfs:label>
       <skos:definition>The state of Western Equatoria in the country of South Sudan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western Equatoria</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western Equatoria</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Jonglei</rdfs:label>
       <skos:definition>The state of Jonglei in the country of South Sudan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jonglei</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jonglei</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Lakes</rdfs:label>
       <skos:definition>The state of Lakes in the country of South Sudan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SouthSudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lakes</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lakes</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ss;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ss;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ST.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ST.rdf
index 5682446..93efbc1 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ST.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ST.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>São Tomé</rdfs:label>
       <skos:definition>The province of São Tomé in the country of Sao Tome and Principe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaoTomeAndPrincipe"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">São Tomé</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">São Tomé</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-st;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-st;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Príncipe</rdfs:label>
       <skos:definition>The province of Príncipe in the country of Sao Tome and Principe</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaoTomeAndPrincipe"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Príncipe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Príncipe</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-st;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-st;"/>
    </owl:NamedIndividual>
@@ -166,8 +166,8 @@
       <rdfs:label>Principe *</rdfs:label>
       <skos:definition>The territory of Principe * in the country of Sao Tome and Principe</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1154</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Principe *</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Príncipe*</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Principe *</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Príncipe*</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaoTomeAndPrincipe"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-st;"/>
